Subject: Aram
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Apr 2000 10:20:00 -0700 (PDT)

Rick,

Aram is coming to Houston, in my view, to explore the possibility of coming 
back to Enron
(given uncertain situation under the Scottish rule at the old Pacificorp). 

I shall suggest that he meet  with you and/or Ted Murphy as well.

I can wait for Karen to come back. It's not urgent. We are still working on
the volumetric  risk module and the team is making a very good progress.
They gave a  presentation today to Rick Carson and me.

We have to decide what comes next  (Asset/Liability Model or
Operational Risk Model).

Vince